﻿@charset "utf-8";
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

a{text-decoration:none;}

body {
	margin: 0px auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-family: 'titillium_webregular', sans-serif;
	color: #e9e5d1;
	font-size:13px; 
	
}



#wrapper 
{
    width: 1000px; 
    margin-left: auto; 
    margin-right: auto;
/*  position: relative;*/

    min-height: 100%;

  overflow:visible;
   
}



h1 {font-size:20px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; }
h2 {font-size:18px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em;}
h3 {font-size:16px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em;}
h4 {font-size:14px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em;}
h5 {font-size:12px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em;}
h6 {font-size:10px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em;}

h1 a , h1 a:HOVER {font-size:20px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }
h2 a , h2 a:HOVER {font-size:18px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }
h3 a , h3 a:HOVER {font-size:16px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }
h4 a, h4 a:HOVER {font-size:14px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }
h5 a, h5 a:HOVER {font-size:12px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }
h6 a, h6 a:HOVER {font-size:10px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; text-decoration: none  }


a {color:  #ffffff;  text-decoration:underline}
a:HOVER	{color: #ffffff;  text-decoration:underline}

.centry .sitemain {
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	margin-bottom:0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	position:relative;
	width:1000px;
}

.clear{clear:both; margin:0; padding:0;}
.left{float:left;}
.right{float:right;}


#top{background:#D6CAAD;height:160px;width:100%;position:relative; margin-bottom: 60px;}
#top p.slogan{font-family: 'Times New Roman'; color:#ffffff;font-size:16px;font-weight:bold;margin-bottom:5px;margin-left:8px;}
#top p.small-slogan{font-family: 'Arial'; color:#ffffff;font-size:11px;font-weight:bold;margin:0;margin-left:8px;}

#logo{margin-top:15px;}
    
.title {font-size:20px; text-transform: uppercase;  font-family: 'titillium_webbold', sans-serif;  margin-top: 0.67em; margin-bottom:0.67em; }
 
           
#lang{padding:0 15px; margin-bottom: 15px; margin-top: 20px;}
#lang a{width:23px;height:25px;display:inline-block;margin-top:30px;margin-bottom:10px}

#booking-de {width:220px;height:217px;position:absolute;left:-55px;top:-50px;}
#booking-de h3{text-align:center;color:#4f4b4b;font-size:17px;line-height:20px;margin-left:-20px;margin-top:25px}
#booking-de { background: url(images/book_now_background.png);  background-repeat: no-repeat;}
#booking-now {width: 97px; margin-left:52px; margin-top:16px;}

table.prices{color:#887b6d;font-size:12px;line-height:14px;margin-left:30px;margin-top:0px;}
table.prices td.day{width:90px;}
table.prices td.ez{padding-right:15px}



ul.navTop, ul.nav, ul.horizontal, ul.navFooter{
	margin:0;
	padding:0;
	list-style-type:none;
	
}



ul.navFooter li a{text-decoration: none;text-transform:uppercase}
ul.lines li a{color:#004288; text-decoration: none}
ul.lines li{border-left:1px solid #004288;padding:2px 15px;float:right;margin:0;text-align:center}
ul.lines li:first-child{border-right:1px solid #004288;}
.margin{margin-top:15px !important;}
ul.nav li{
	margin:0;
	padding:0;
}

/*----Suchfeld-----*/
.search {float:right;}
#searcher .search{width:150px;height:26px; margin-bottom: 40px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:0px;padding:0px 30px 0px 5px; background: #edebe4 url(images/search.jpg) 99% 50% no-repeat;}

#container {margin-top:70px;color:#e9e5d1;font-family: 'titillium_webregular', sans-serif;}



/* ---------------------------------full content --------------------------------------*/

.contentLayout1 {width:700px; overflow:hidden}
.content1 {padding: 20px 40px 40px 60px; text-align:left;  min-height: 500px }

/* content + contentRight */
.contentLayout2 {width:520px; overflow:hidden}
.content2 {padding:  20px 40px 40px 40px; text-align:left;  min-height: 500px}

/* + content + events */
.contentLayout3 {width:600px; overflow:hidden}
.content3 {padding:170px 40px 40px 40px; text-align:left;  min-height: 500px }

/* + content + contentRight */
.contentRightLayout1 {width:180px; overflow:hidden; height:100%;}
.contentRight1 {padding: 30px 10px 40px 15px; }
.contentRight1 a, .contentRight1 a:HOVER {}
/*neu right*/

.contentFooter {padding:5px 0 0px 0px}

/* +  content + events */
.contentRightLayout2 {width:184px; overflow:hidden; height:100%; }
.contentRight2 {padding: 0px 10px 30px 15px; font-size:12px;  line-height:16px;   text-align: left;}
.contentRight2 a, .contentRight2 a:HOVER {color: #58585a; font-size:12px; text-decoration:underline}
.contentRight2 table {font-size:12px; line-height:16px; }


.rightBox {font-size:12px; line-height:16px;   padding: 0px; margin-bottom: 15px;}
.eventList {font-size:12px; line-height:16px;  padding: 0px; margin-bottom: 15px; }
.packageList {font-size:12px; line-height:16px;  padding: 0px; margin-bottom: 15px;}
.locationList {font-size:12px; line-height:16px;   padding: 0px; margin-bottom: 15px;}
.newsletterRegistration {font-size:12px; line-height:16px;  padding: 0px; margin-bottom: 15px;}
.rate
{
    font-size: 13px;
    line-height: 21px;
    color:#333333;
    padding:0px
}

table.weather tr, table.weather tr td{padding:0}
table.weather tr td{margin-top:-10px}
table.weather .day{padding-right:20px}
table.weather .temp{padding-right:10px}

.contentRight2 input	  
	{font-size:14px; color:#666666; border: none;  height: 20px;  background-color: transparent; }
.contentRight2 select	  
	{font-size:14px; color:#666666; border: none;  height: 20px;  background-color: transparent;}

 .inputBooking  
	{font-size:14px; color:#666666; border: none;  height: 20px;  background-color: transparent; }
.selectBooking 
	{font-size:14px; color:#666666; border: none;  height: 20px;  background-color: transparent; margin-left: 20px; -webkit-appearance: none; width: 80px; width:115% ; 
}


.clear {clear:both; overflow:hidden}

/* contentLeft */
.contentLeftLayout {width:230px;padding-top:0px; padding-left: 20px;}
.contentLeftLayout a, .contentLeftLayout a:HOVER {color:#ffffff;}


/* +startpage news */
.headlinetitle {color:#ffffff;  line-height:17px; margin: 15px 0px 3px 0px;  width:170px; font-size:13px;   font-weight:bold; text-align: left ; text-transform: uppercase; }
.headlinetitleTop
{
    color: #73675d;
    line-height: 26px;
    margin: 15px 0px 3px 0px;
    width: 165px;
    font-size: 20px;
    font-weight:lighter;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: -1px;
    text-indent: 2px;
   
}

/* +Repeater */
.rptitle
{
   color:#ffffff;
    font-size: 14px;
   font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
	border-bottom:dotted 1px #cacbcb;
    width: 100%;
    padding-top: 15px;
}
.rptitle A, .rptitle A:visited, .rptitle A:hover {color:#ffffff; font-size:18px; text-transform: uppercase;  line-height: 26px; text-decoration:none}

.rpdate	{font-size:16px; font-weight:bold}
.rplinkpage {font-weight:bold}
.rpdistance {}

/* SubPageBar */
.subpagepar {color:#ffffff;padding:4px 0px 5px 0px; font-size: 14px; font-weight: bold; font-family: Arial Narrow; line-height: 20px; text-transform: uppercase; width:100%}




.date {width:200px; padding: 0px 0px 0px 15px;  text-align: left; color: #ffffff; font-size:12px; font-weight: bold;   }
    
/*-----------------------------------MENUS-------------------------------------*/

/*  Navigation  horizontal ganz oben*/
.navTop { width:590px;   text-align: right; 
          padding-left: 10px;  overflow:hidden; height: 31px; vertical-align:middle;  float: right;    }
 
A.menuTop0 {color: #004288; font-size:11px;   text-decoration:none;  padding-left: 20px; padding-right: 5px; line-height: 31px;  text-transform: uppercase  }
A.menuTop0Over, Atitillium_webregular.menuTop0:HOVER, A.menuTop0Over:HOVER {color: #ffffff; padding-left: 20px; padding-right: 5px; font-size:11px;  line-height: 31px;
                                                        text-decoration:none;  text-transform: uppercase   }

/* Navigation1  horizontal mittig*/
.navTop1     { margin: 0px; width: 590px; padding: 0px; float: right; height: 42px; margin-top: 45px; vertical-align: bottom; background-color: Blue;  } 
.navTop1 td { margin:0px 0px 0px 0px; text-align: center; vertical-align: middle;  overflow:hidden;  
              padding-left: 12px; padding-right: 12px;  border-right : 1px solid #ffffff; height: 40px; }    
A.menuTop1 {color: #ffffff; font-size:11px;   text-decoration:none;    text-align:center;  text-transform: uppercase ; line-height: 13px; float: left;}
A.menuTop1Over, A.menuTop1:HOVER, A.menuTop1Over:HOVER {color: #89743c;  font-size:11px;   text-decoration:none; text-align: center;  float: left; text-transform: uppercase;  line-height: 13px}




/* + Navigation3  horizontal ganz unten */
.navFooter    { margin: 0px; padding: 0px;  }
A.menuFooter0 {color:#f8f1dd; text-decoration: none;}
A.menuFooterOver, A.menuFooter0:HOVER, A.menuFooter0Over:HOVER {color:#f8f1dd; text-decoration: none;}




/* + Navigation  vertikal*/
.nav	   {width:250px; padding: 170px 0px 15px 0px;  overflow:hidden; text-align: left;}
.menu0 { padding:8px 20px;margin-bottom: 3px; margin-top: 3px;}
.menu0Over { padding:8px 20px; background:#2d345a;margin-bottom: 3px; margin-top: 3px;}
.menu0 A   { color:#eee3c5;font-size:14px;font-family: 'titillium_webbold', sans-serif; text-transform: uppercase; text-decoration: none; }
.menu0 A:HOVER, .menu0Over A, .menu0Over A:HOVER {color:#eee3c5;font-size:14px;font-family: 'titillium_webbold', sans-serif; text-transform: uppercase; background:#2d345a;  text-decoration: none;}


.menu1 	  {margin-top: 5px; margin-bottom: 3px; margin-left: 30px;    }
.menu1Over {margin-top: 5px; margin-bottom: 3px; margin-left: 30px;  }
.menu1 A {color:#eee3c5;font-size:14px;font-family: 'titillium_webbold', sans-serif;  text-transform: uppercase; text-decoration: none;}
.menu1 A:HOVER, .menu1Over A, .menu1Over A:HOVER {color:#9ca6df;font-size:14px;font-family: 'titillium_webbold', sans-serif;  text-transform: uppercase; text-decoration: none;}

.menu2 	  {margin-top: 5px; margin-bottom: 3px; margin-left: 40px;    }
.menu2Over {margin-top: 5px; margin-bottom: 3px; margin-left: 40px;  }
.menu2 A {color:#eee3c5;font-size:14px;font-family: 'titillium_webbold', sans-serif;  text-transform: uppercase; text-decoration: none;}
.menu2 A:HOVER, .menu2Over A, .menu2Over A:HOVER {color:#9ca6df;font-size:14px;font-family: 'titillium_webbold', sans-serif;  text-transform: uppercase; text-decoration: none;}


/* CMS Styles */
.headline {font-weight:bold; font-size:12px; color:#715a5f; line-height:22px}
.lineheight12 {line-height:12px}
.lineheight14 {line-height:14px}
.lineheight16 {line-height:16px}
.lineheight18 {line-height:18px}
.lineheight20 {line-height:20px}
.lineheight22 {line-height:22px}
.imageright {border:0px; margin:2px 0 10px 25px; float:right}
.imageleft {border:0px; margin:2px 15px 10px 0; float:left}
.imageborder {border:1px solid #f5e5a7}

/* + Forms */
.inputTop		  	{font-size:11px; color:#333333; width: 100px;  border:solid 1px #ffffff;  }
.selectTop		  	{font-size:12px; width: 155px; color:#333333; border:solid 1px #ffffff; text-transform: uppercase;  }
input		  	{font-size:11px; color:#58585a; border:solid 1px #877970;  height: 20px; }
select			{font-size:11px; color:#58585a; border:solid 1px #877970; height: 20px; }
textarea		{font-size:11px; color:#58585a; border:solid 1px #877970; height: 100px; }
.submit {background-color:#b5842a; color:#58585a; border:solid 1px #877970; cursor:pointer}





.helpicon {padding-left:10px; padding-right:10px; cursor:pointer;}
.dynamicCell {padding: 7px 0px 0px 0px}
.divAllControls {margin-top: 20px; margin-bottom: 20px}
.panelFooter
{
   
    font-family: Century Gothic;
    font-size: 12px;
    font-weight: bold;
    color: #90918b;
    padding-left: 20px;
    text-align: left;
    height: 30px;
    line-height: 30px;
    padding-bottom: 3px;
    
}
.dynamicCellLabel {padding: 10px 0px 0px 0px}
.dynamicCellControl {padding: 7px 0px 0px 0px}

/*Guestbook*/
.gbFehler { color:#ff0000; text-align:left}
.gbEntryAll { border-style:solid; border-width:1px; border-color:#b19c7e; margin:0px; padding-bottom:5px; margin-bottom:10px; width:510px}
.gbEntryHeader {  width:500px; letter-spacing:2px; color:#ffffff; text-align:left; font-weight:bolder; background-color:#877970;   padding:5px;  }
.gbEntryAdditionalInformation {font-family:Arial; font-size:11px; color:#2f1b1f; text-align:left; padding:5px}
.gbEntryContent {  text-align:left; padding:5px}
.divGBookButton {width:510px;  text-align:left; vertical-align:middle}
.divGBook {  width:510px; text-align:left; top:0px; left:0px}
.gbEntryUpdate {width:770px; text-align:left; border:solid 1px #c0c0c0 ; margin:5px; padding:8px}



#footer{margin-top:10px;padding:15px 15px; height: 150px; }
#footer {color:#f8f1dd;}
#footer a{color:#f8f1dd; text-decoration: none;}
#footer .column{float:left;margin-right:30px;padding-right:20px;border-right:1px solid #92918d;height:108px;}
#footer .column.clearfix{border:0;padding-right:0;margin-right:0;}
#footer .right{margin-left:50px; margin-right: 20px;}
#footer .powered{margin-top:30px;}
#footer .foot-text{margin-top:15px;border-top:1px solid #92918d;padding-top:10px;position:relative;height:20px;}

#footer .first, #footer .seccond, #footer .third{position:absolute;}
#footer .seccond{right:320px;}
#footer .third{right:20px;}

#right h1{font-size:18px;}

ul.columns {margin:0 -26px; text-align: left;}
ul.columns li{padding:0;margin:0;display:inline-block;margin:15px 26px; width: 142px;}
ul.columns li div.title{width: 166px;text-align:center;color:#333d57;font-size:14px;font-family: 'titillium_webbold', sans-serif; background:url(images/title-bg.jpg);height:38px;line-height:38px;margin-top:-6px;}
ul.columns li .title{
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

table.weather tr, table.weather tr td{padding:0}
table.weather tr td{margin-top:-15px}
table.weather .day{padding-right:20px}
table.weather .temp{padding-right:10px}


/*Fullscreen Image*/
#backgroundImage { position: fixed; top: 0px; left: 0px; z-index: -1000}


/*Supersize*/
* { margin:0; padding:0; }
body { background:100%; height:100%; }
img { border-style: none;
    border-color: inherit;
    border-width: medium;
    text-align: center;
}
	
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;  }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; z-index: -10; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


input.textbox {
	padding: 2px 4px;  
    border: solid 1px #E5E5E5;  
    outline: 0;  
    font: normal 11px/100% ManksansMedium, Tahoma, sans-serif;  
    background: #FFFFFF; 
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	height:24px;
	}

input.textBox:hover, textarea:hover,  
input.textBox:focus, textarea:focus {   
    border-color: #C9C9C9;   
    } 